Log in or register to post comments

supported devices

April 29, 2011 - 11:54pm #1

Did the samsung galaxy mini s5570 supported by QCAR-Unity3-Extension-1.0.0??

Re: supported devices

July 8, 2011 - 11:05am #5

im having some trouble with a galaxy tab 7 too, i was hoping the software would work, but every time i run it, the app says the device is not supported.

specs:

Hardware version: I800.0.3
Model number: SCH-I800
Firmware: 2.2
Kernel: 2.6.32.9

Sorry if i jumped on the wrong thread and thanks in advance for any help!

Re: supported devices

July 7, 2011 - 10:03am #4

The Galaxy Ace Should be supported.

Thank you,

-Peter

Re: supported devices

July 6, 2011 - 10:21pm #3

What about Samsung Galaxy Ace S5830? has QCAR already supported it?

Re: supported devices

April 30, 2011 - 3:33am #2

It should be supported now. Upgrade to QCAR 1.0 and give it a try!

- Kim

Log in or register to post comments